XCB 1.13

Data Fields
xcb_xc_misc_get_version_reply_t Struct Reference
XCB XCMisc API

xcb_xc_misc_get_version_reply_t More...

`#include <xc_misc.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | server_major_version
uint16_t | server_minor_version

## Detailed Description

xcb_xc_misc_get_version_reply_t

The documentation for this struct was generated from the following file:

- xc_misc.h